/* Netfontes - visualização de fonte */

.page-view #content {
    text-align: left;
}

.page-view h1 {
    margin-bottom: 10px;
}

.page-view .pg .page {
    min-width: 240px;
}

.page-view .pg .page.page_r {
    text-align: right;
    margin-left: 20px;
}

.page-view .cloud {
    overflow: auto;
    list-style-type: none;
}

.page-view .cloud li {
    padding: 4px;
    float: left;
}

.page-view .cloud-size-3 { font-size: 1.5em; }
.page-view .cloud-size-4 { font-size: 2em; }
.page-view .cloud-size-5 { font-size: 2.5em; }
.page-view .cloud-size-6 { font-size: 3em; }
.page-view .cloud-size-7 { font-size: 3.5em; }

.page-view .font2 {
    overflow-x: auto;
}

.page-view .font-file-label {
    background: #e3e3e3;
    display: inline-block;
    margin-bottom: 8px;
    padding: 3px 6px;
    border-radius: 3px;
}

.page-view .mf a.is-active {
    color: #c00;
    border-color: #c00;
    background: #fff;
}

.page-view .view-error {
    color: #333;
    font-size: 20px;
    margin: 50px 0 40px;
}

.page-view .view-back {
    margin: 10px;
}

@media only screen and (max-width: 640px) {
    .page-view .pg .page {
        min-width: 90%;
        font-size: 20px;
        text-align: center;
    }

    .page-view .pg .page.page_r {
        text-align: center;
        margin-left: 0;
        font-size: 20px;
    }

    .page-view .cloud {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .page-view .cloud li {
        float: none;
    }
}
